<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
	</head>
 
	<body>
		<img src="imagenes/ping.jpg" width="580" height="390" />

		<table border="1">
	 		<tr>
	    		<td colspan="2" class="top">ENCABEZADO</td>
	  		</tr>
	  		<tr>
	    		<td class="bottom">CELDA 1</td>
	    		<td class="bottom">CELDA 2</td>
	  		</tr>
		</table>	
	</body>
</html>